api_documentation: http://ros.org/doc/electric/api/knowrob_objects/html
authors: Moritz Tenorth
brief: knowrob_objects
bugtracker: ''
depends:
- tf_prolog
- knowrob_common
depends_on:
- knowrob_actions
description: "\n\n     knowrob_objects\n\n  "
doc_job: doc-electric-knowrob
license: BSD
maintainers: ''
metapackages:
- knowrob
msgs: []
package_type: package
repo_name: knowrob
repo_url: ''
srvs: []
timestamp: 1362485672.112606
url: http://ros.org/wiki/knowrob_objects
vcs: svn
vcs_uri: http://code.in.tum.de/pubsvn/knowrob/branches/release
vcs_version: null
